@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Light.woff2') format('woff2'),
        url('../fonts/NeutraText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Book.woff2') format('woff2'),
        url('../fonts/NeutraText-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Bold.woff2') format('woff2'),
        url('../fonts/NeutraText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
body{overflow-x: hidden; color:#000;  font-weight: 500; font-family: 'Neutra Text'; font-size: 13px;}
a, a:active, a:focus, a:hover {outline: none; text-decoration: none;}
button, button:active, button:focus, button:hover {outline: none; text-decoration: none;}

.dark_body{background: #192841; font-size: 1rem; color: #fff;}
.site-bg__base {z-index: -1; width: auto; height: 200%; position: fixed; top: 0; left: 0; bottom: 0; right: 0; margin: auto; -webkit-transition: opacity 2s ease; transition: opacity 2s ease;}

#return-to-top {position: fixed; -webkit-transform: rotate(90deg); transform: rotate(90deg); right:0px; top: 50%; z-index: 11; color:#fff; display: block; text-decoration: none;  display: none; transition: all 0.3s ease;}

#return-to-top::after {
    top: initial;
    bottom: 100%;
    position: absolute;
    left: 50%;
     display: inline-block;
    content: '';
    width: 1px;
    height: 1.5rem;
    background: #34444d;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease;
}
.overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100000000;}
.overlay .overlayDoor:before, .overlay .overlayDoor:after {content: ""; position: absolute; width: 50%; height: 100%; background: #fff; transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1); transition-delay: 0.8s; }
.overlay .overlayDoor:before {left: 0; }
.overlay .overlayDoor:after {right: 0;}
.overlay.loaded .overlayDoor:before {left: -50%;}
.overlay.loaded .overlayDoor:after {right: -50%;}
.overlay.loaded .overlayContent {opacity: 0; margin-top: -15px;}
.overlay .overlayContent {position: relative; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;	transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1);}
.overlayContent img{width:300px;}
.overlayContent p{color:#000; text-align: center; font-size: 15px; margin-top: 20px;}

.menu_fixed .logo_section{position: fixed; transition: all .3s ease-out; left:0px; top:0px; right:0px; z-index: 11; background: #fff;}
.menu_fixed .logo{width:200px;}
.menu_fixed .logo_inner{padding: 10px 0px;}
.middle_text {flex-direction: column; display: -webkit-flex; -webkit-box-pack: center; -webkit-justify-content: center;}

.pb_60{padding-bottom: 60px;}
.pt_60{padding-top: 60px;}
.pt_50{padding-top: 50px;}
.pb_40{padding-bottom: 40px;}
.pt_40{padding-top: 40px;}
.pt_30{padding-top: 20px;}
.pb_30{padding-bottom: 20px;}
.pt_20{padding-top: 20px;}
.pb_20{padding-bottom: 20px;}

.mb_50{margin-bottom: 50px;}
.mb_40{margin-bottom: 40px;}
.mb_20{margin-bottom: 20px;}
.mb_30{margin-bottom: 30px;}
.mt_50{margin-top: 50px;}
.mt_40{margin-top: 40px;}
.mt_20{margin-top: 20px;}
.mt_30{margin-top: 30px;}

.padding_60{padding: 60px 60px;}
.padding_50{padding: 50px 50px;}
.padding_40{padding: 40px 40px;}
.padding_30{padding: 30px 30px;}
.padding_20{padding: 20px 20px;}
.padding_10{padding: 10px 10px;}

.banner_logo{width:200px; margin: auto; display: block; }
.scene .blob-2 path {fill: url(#gradient-2);}
.scene path:nth-of-type(2) {fill-opacity: 0.2;}
.scene path:first-of-type {fill-opacity: 0.1;}
.scene path:nth-of-type(3) {fill-opacity: 0.3;}
.scene path:nth-of-type(4) {fill-opacity: 0.4;}
.scene path:nth-of-type(5) {fill-opacity: 0.5;}
.scene path:nth-of-type(6) {fill-opacity: 0.6;}
.scene {position: absolute; top: -50%; left: 0;}
.container{position: relative; z-index: 11;}
.md_container{max-width: 800px; margin: auto;}
.sm_container{max-width: 700px; margin: auto;}
.banner_text{width: 100%;}
.banner_text h2{font-size: 70px; margin-bottom: 0px; font-weight: 300;}
.banner_text p{font-size: 13px; margin-bottom: 0px; line-height: 14px; letter-spacing: .1em; text-transform: uppercase;;}

.box_line{height: 1px; width:100%; position: relative; background: #fff;}
.box_line:after{height:20px; width:20px; background: #fff; border-radius: 50%; content: ""; display: inline-block; position: absolute; left:0px; top:-10px}
.box_line::before{height:20px; width:20px; background: #fff; border-radius: 50%; content: ""; display: inline-block; position: absolute; right:0px; top:-10px}

.cus_input{background: transparent; color:#fff; border: 1px solid #fff; padding: 10px; width: 100%;}
.cus_input:focus{ outline: 0; border: 1px solid #fff; box-shadow: 0 0 0 transparent;}

.trx_btn{margin: 0px -3px; overflow: hidden; list-style: none;}
.trx_btn li{display: block; float: left; width:14.285%; padding: 5px 3px;}
.trx_btn li button{display: block; width:100%; border: none; padding: 8px; font-size: 13px; background: #d7d6d6;}
.trx_btn li button:hover{color:#fff; background: #0883c1; border:none;}
.trx_btn li button.active{color:#fff; background: #0883c1; border:none;}
.join_now_btn{display: block; width:100%; text-transform: uppercase; background: transparent; color: #fff; border: 1px solid #fff; padding: 10px 8px;}
.join_now_btn:hover{color:#333; background: #fff; text-decoration: none;}
.heading_text{text-transform: uppercase; font-size: 20px; padding-left: 35px; font-weight: 300; margin-bottom: 0px;}

.all_heading{color:#fff;  margin-bottom: 10px;}
.all_heading h3{margin-top:5px; font-size: 24px; font-weight: 300;}
.all_heading .top_line{background: #fff; display: block; width: 40px; height: 2px;}
.all_heading .span_block{display: block;}

.Personal_Details_inner{background: transparent; cursor: pointer; border: 1px solid #3d4559; margin: 10px 0px; text-align: center; padding: 50px 20px; position: relative; }
.Personal_Details_inner:hover{background: #20304c;}
.Personal_Details_inner h4{font-size: 14px; text-transform: uppercase; color:#fff;}
.Personal_Details_inner h5{margin-bottom: 0px; font-size: 16px; color: #0883c1;}

.cus_row{margin: 0px -5px;}
.cus_row .col-6{padding: 0px 5px;}
.cus_row .col-12{padding: 0px 5px;}

.grad_btn{background: #0883c1;
    color:#fff; letter-spacing: 2px; border:none;
   cursor: pointer;
   padding: 2px 25px 0;
   height: 45px;
   font-weight: 500;
  text-transform: uppercase;
}
 .grad_btn:hover {color:#fff;background: #159ee3;}
 
 .Community_inner{position: relative; padding: 10px 10px; margin-bottom: 10px; padding-left: 100px; border: 1px solid #3d4559;}
 .Community_inner .span_position{background: #20304c; text-align: center; padding: 13px; width:80px; position: absolute; left:0px; top:0px; bottom: 0px;}
 .Community_inner .span_position img{width:70%; filter: brightness(0) invert(1);}
 .Community_inner h4{font-size: 19px; position: absolute; right: 18px; font-weight: 500; color: #159ee3;}
 .Community_inner p{margin-bottom: 8px; font-size: 15px; color: #fff;}
 .Community_inner h5{font-size: 15px;}
.table{color:#fff;}
.table-striped tbody tr:nth-of-type(2n+1) {background-color: rgba(246, 246, 246, 0.09);}
.table thead th {font-weight: 500;}
.table td{border-top: none;}
.table th {border-top: none;}

.pdf_downlad_ul{list-style: none; overflow: hidden; padding: 15px 0px;}
.pdf_downlad_ul li{display: block;  position: relative; border: 1px solid #3d4559; margin-bottom: 12px;}
.pdf_downlad_ul li a{display: block; margin: 10px 0px;padding-left: 100px;}
.pdf_downlad_ul li a span{display: block; font-size: 30px; border-right: 1px solid #3d4559; text-align: center; width: 80px; background: #20304c; color: #fff;  position: absolute; left: 0px; top: 0px; bottom: 0px; padding: 7px;}
.pdf_downlad_ul li a h5{font-size: 15px; color: #fff; font-weight: 500; margin-bottom: 0px;}
.pdf_downlad_ul li a p{font-size: 13px; color: #fff; margin-bottom: 0px; margin-top: 9px;}
.pdf_downlad_ul li:hover span{background: #159ee3; color:#fff;}
.referal_img{width: 300px; margin: auto; display: block;}
.word-break {word-break: break-all;}
.referal_text {color: #159ee3; margin-top: 20px; text-align: center; font-size: 17px; letter-spacing: 3px;}
.footer_logo {width: 200px;margin: auto; display: block;}
.copy_text {margin-bottom: 0px; font-size: 14px; margin-top: 30px; text-align: center; color: #fff;}

#preloader {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; overflow-x: hidden; overflow-y: auto;}
.custom-loader {display: block;  position: relative; left: 50%; top: 50%; width: 30px; height: 30px;}













 